RubyGems Navigation menu

fluent-plugin-incremental 0.0.1

numeric incremental output plugin for Fluentd.

Versões:

  1. 0.0.1 - October 14, 2013 (7,5 KB)

Development Dependencies (2):

  • bundler ~> 1.3
  • rake >= 0
  • Donos:

    Autores:

    • toyama0919

    SHA 256 checksum:

    0e1925b802b1d586a6dda34b10bce918a19aab4cf70264e6b017d3de0508eae8

    Total de downloads 2.628

    Desta versão 2.628

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: Nenhum

    Links: